package de.avatic.lcc.model.db.nodes;

import de.avatic.lcc.model.db.country.Country;
import jakarta.validation.constraints.NotNull;


public class OutboundCountryMapping {

    private Integer id;

    @NotNull
    private Country country;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Country getCountry() {
        return country;
    }

    public void setCountry(Country country) {
        this.country = country;
    }
}
